/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 06 August 2021 06:40:18
*/


#leftmenu {
  top: 52%;
}

#left_nav {
  display: inline-block;
  width: 20%;
  border: 1px solid black;
  height: auto;
  float: left;
  margin-right: 1.5em;
}

#left_nav a {
  display: block;
}

i.fa {
  line-height: 14px !important;
  height: auto !important;
}

#body .topNav .siteName h1 {
  font-size: 17px;
  margin: 0 !important;
  padding: 0 !important;
}
#introduction {
    padding-top: 0;
    padding-bottom: 10px;
}

#non-search * a, #non-search2 * a {
  font-size: 14px;
  padding-left: 12px;
  padding-right: 12px;
}
/* .alt a, .alt a:hover {color: #D62531;} */

.globalMenu {
  background-color: #414141;
}

nav.breadcrumb-wrapper .nav-wrapper a.breadcrumb-rev {
  background-color: rgba (70, 70, 70, 0.65)!important;
}

.button.hero-button {
  line-height: 0.2em;
  padding: 25px;
}

a.globalMenu {
  line-height: 28px !important;
}

li{
  margin: 0;
}

/* Commented out by gng@csu.edu.au 7 Aug 2017 - use the .no-bottom class instead when you want this effect */
/*.row{margin-bottom: 0;}*/

a:hover {
  text-decoration: underline;
}

.csu-infotainment-section.no-banner {
  height: 0px !important;
}

/* Heads of Campus home banner */
.csu-infotainment-section.hoc-home {
  background-image: -webkit-linear-gradient(15deg, rgba(0, 0, 0, 0.7) 10%, rgba(0, 0, 0, 0.1) 50%), url('./?a=2839195');
  background-image: linear-gradient(15deg, rgba(0, 0, 0, 0.7) 10%, rgba(0, 0, 0, 0.1) 50%), url('./?a=2839195');
  background-position: center 30%;
  background-size: cover;
  background-repeat: repeat, no-repeat;
  /*height: 400px;*/
}

.csu-mini-testimonial-section.hoc {
  background-image: -webkit-linear-gradient(15deg, rgba(0, 0, 0, 0.25) 10%, rgba(0, 0, 0, 0.4) 50%), url('https://cms.csu.edu.au/about/our-university/our-leadership-team/heads-of-campus/home/images/content-banner/content-banner-orange-campus-heather-robinson.jpg');
  background-image: linear-gradient(15deg, rgba(0, 0, 0, 0.25) 10%, rgba(0, 0, 0, 0.4) 50%), url('https://cms.csu.edu.au/about/our-university/our-leadership-team/heads-of-campus/home/images/content-banner/content-banner-orange-campus-heather-robinson.jpg');
  background-position: center 30%;
  background-size: cover;
  background-repeat: repeat, no-repeat;
  padding: 20px 0;
}

/* OCB banner - may not be required */
.csu-mini-infotainment-section.business {
  background: url('https://cdn.csu.edu.au/__data/assets/image/0010/979903/C1263-OCB-Banner-Business-UG.jpg') center 30% no-repeat;
  background-image: -webkit-linear-gradient(200deg, rgba(0, 0, 0, 0.07) 60% , rgba(0, 0, 0, 0.3) 80%), url('https://cdn.csu.edu.au/__data/assets/image/0010/979903/C1263-OCB-Banner-Business-UG.jpg');
  background-image: linear-gradient(200deg, rgba(0, 0, 0, 0.07) 60% , rgba(0, 0, 0, 0.3) 80%), url('https://cdn.csu.edu.au/__data/assets/image/0010/979903/C1263-OCB-Banner-Business-UG.jpg');
  background-size: cover;
  margin-bottom: 0;
}

/* OCB Career Area colors */
  .ag-wine { background-color: #637D2A; }
  .allied-health-pharm { background-color: #924488; }
  .animal-vet { background-color: #457E42; }
  .business { background-color: #A6681D; }
  .comm-creative { background-color: #C7437F; }
  .engineering { background-color: #56757F; }
  .env-outdoor { background-color: #5B7823; }
  .exercise-sports { background-color: #1E78A2; }
  .humanities-social { background-color: #F4BE53; }
  .it-computing { background-color: #477796; }
  .info-library { background-color: #337560; }
  .med-dent { background-color: #8C5F94; }
  .nursing-indigenous { background-color: #B54370; }
  .policing-law { background-color: #2B57A4; }
  .psychology { background-color: #DE255A; }
  .science { background-color:#267986; }
  .teaching-edu { background-color: #4DC0E3; }
  .theology-religion { background-color: #834090; }
  .pathway-prep { background-color: #414141; }


 /* dd, ol, ul {
    
    padding-bottom: 10px;
   
} */

.collapsible {
  
    padding-bottom: 0;
   
} 

.menu-tabs {
    border-bottom: none !important;
    padding-bottom: 0 !important;
}

input[type=submit] {
    background-color: rgb(217, 34, 49);
    box-shadow: none;
    color: rgb(255, 255, 255);
    display: inline-block;
    font-family: Roboto, sans-serif;
    font-size: 15px;
    left: 0px;
    position: static;
    line-height: 22px;
    text-transform: none;
    top: 0px;
    width: auto;
    font-weight: 500;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(217, 34, 49);
    border-image: initial;
    border-radius: 2px;
    margin: auto 0px;
    text-decoration: none !important;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    will-change: opacity, transform;
    overflow: hidden;
    transition: 0.3s ease-out;
    cursor: pointer;
    margin-top: 20px;
}


div.card a {
    text-decoration:underline !important;
    font-weight: 400 !important;
}



